/* stylesheet development for Typo3 by Young-dogs.es december 2017*/

@media (min-width:968px) and (max-width:1300px) {
    .container {
        width: 980px;
    } 

    .navbar-default .navbar-nav > li > a, .navbar-default-transition .navbar-nav > li > a, .navbar-default-transition.navbar-transition .navbar-nav > li > a {
        font-size: 12px;
    }
    .navbar-main > li > .navbar-text, .navbar-main > li > a {
        padding: 0 15px;
    }
    .maincontent-wrap .reference h3 {
        font-size: 1.2em;
    }
    .item.carousel-item-type.carousel-item-type-html {

    }
}

@media (min-width: 968px) {

    .frame-center-70 {
        max-width: 70%;
        margin: 0 auto;
    }

    .navbar-main > li > a {
        line-height: 50px;
        font-family: 'Oswald';
        color:#fff;
    }

    .navbar-header-main .navbar-header-border-bottom {
        display:none;
    }    

    .frame.frame-type-carousel_fullscreen {
        padding-top: 0;
        padding-bottom: 0em;
    }

    .topbar a {
        color: #fff;
    }

    .navbar {
        border: none;
    }

    .logo {
        position: relative;
        padding: 0;
    }

    .logo .navbar-brand {
        position: absolute;
        top: 0;
    }

    .navbar-brand {
        height: 100px;
        padding: 0 0;
    }

    .navbar-brand-image > img {
        max-height: 110%;;
    }

    .toplinks {
        text-align: right;
    }

    .product-image-container {
        min-height: 400px;
    }
    
    .newsitem.row {
        display: block;
        background: #eeeeee;
        margin-bottom: 1em;
        margin-left: 0;
        margin-right: 0;
    }

    .newsitem.row .col-md-3, .newsitem.row .col-lg-3, .col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }

    .topnews .col-md-12.newscontent {
        padding-left: 20px;
        padding-right: 20px;
    }
/*    .pagelevel-0 .thumbnail-menu,
    .pagelevel-0 .mobile,
    .page-55 .thumbnail-menu,
    .page-55 .mobile {
        display: none;
    }*/
    .pre-footer {
        margin-top: 2em;
        border-top: 2px solid #bebebe;
        padding-top: 2em;
    }

    .level3navwrap {
        display: none;
    }
}

@media (max-width: 968px) {

    /*    .deault-page-layout .container .row {
            display: flex;
            flex-direction: row-reverse;
        }
        
        .deault-page-layout .col-md-3.subcontent-wrap {
            float: none;
            width: 100%;
        }
        .deault-page-layout .col-md-9.maincontent-wrap {
            float: none;
            width: 100%;
        }*/

    .headernav {
        background: #eeeeee;
    }

    .thumbnail-menu-image {
        min-height: 0;
        max-height: 121px;
    }
    
    #p1 .thumbnail-menu.row {
        display: flex;
    }

    select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] 
    { font-size: 16px; }

    .thumbnail-menu.row .col-sm-6 {
        display: inline-block;
        width: 50%;
        padding-left: 0;
        padding-right: 0;
    }

    .thumbnail-menu-caption-title {
        font-size: 1em;
    }

    #mapfilters-container #mapfilters{     
        height: 0px;
        overflow: hidden;
    }

    #mapfilters-container:hover #mapfilters{     
        height: auto;
        overflow: hidden;
    }

    #mapfilters-container {
        right: 2em;
    }

    #mapgroups ul li:nth-child(1) {
        display: none;
    }

    .level3navwrap {
        display: block;
        margin-top: -2em;
        padding-bottom: 1em;
        border-bottom: 1px solid #999;
    }

    .subcontent-wrap ul.subnav, .subcontent-wrap h3 {
        display:none;
    }

    .maincontent-wrap, .subcontent-wrap {
        padding-top: 2em;
    }

    .level3navwrap select {
        margin: 0 auto;
        display: block;
        width: 100%;
    }
    .gallery-item.col-xs-4 {
        max-width: 33%;
        overflow: hidden;
    }

    #datasheets-result {
        padding-bottom: 2em;
        display: block;
    }

    .level3navwrap .subnavtitle {
        display: block;
        text-align: center;
        margin: 0 0 .2em;
        text-align: left;
        font-size: 2em;
    }

    .subcontent-wrap div h3 {
        display: block;
    }

    .maincontent-wrap h3 {
        margin-bottom: .5em;
    }

    .news a.flexholder {
        margin-bottom: 2em;
        display: block;
    }

    .product-list-container {
        margin: 1em 0;
        margin-left:-2em;
    }

    .pagelevel-0 .catalog, .page-55 .catalog {
        display: none;
    }

    .navbar-default .navbar-nav > li > a, .navbar-default-transition .navbar-nav > li > a, .navbar-default-transition.navbar-transition .navbar-nav > li > a {
        color: #333;
    }

    .topbar {
        position: relative;
        height: 34px;
    }

    .news-single .article .news-img-wrap {
        float: none;
        margin: 0 0 0 0;
        width: auto;
    }

    .tlsearch {
        position: relative;
    }
    .tlsearch::before {
        content: "\e904";
        color: #fff;
        display: block;
        font-family: 'ydfont' !important;
        speak: none;
    }

    .tlsearch:hover span {
        display: block;
    }

    .tlsearch span {
        display: none;
        position: fixed;
        top: 34px;
        left: 0;
        right: 0;
        background: #000;
        padding: .4em;
        z-index: 99999;
    }

    .statics li.tlcontact a {
        color: transparent;
        background: url('images/contact.svg') left top no-repeat;  
        background-size: contain;
    } 

    .topbar .logo {
        position: absolute;
        top: 34px;
        left: calc(72% - 179px );
        max-width: 50%;
        z-index: 99999;

    }

    .carousel .item {
        padding-left: 0;
        padding-right: 0;
    }

    .topbar .container {
        padding-left: 0;
        padding-right: 0;
    }

    navbar-collapse.collapsing {
        border-top-color: transparent !important;
    }

    .navbar-brand {
        padding: 0 0;
    }
    .switch.language span{
        display: none;
    }
    .carousel-fullscreen .item {
        height: 260px;   
        background-size: cover; 
    }
    .carousel-fullscreen .item .container {
        padding-top: 2em;
    }
    .frame-type-carousel_fullscreen {
        padding-top: 0;
        padding-bottom: 0;
    }
    .row.fiveblock {
        margin-top: 0px;
        padding: 0 4%;
    }
    .row.fiveblock li {
        width: calc(88%/3);
        height: 110px;
        max-height: 110px;
    }

    .row.fiveblock li:nth-child(4) {
        margin: 4% 2% 0 20%;
    }

    .row.fiveblock li:nth-child(5) { 
        margin: 0 5% 0 2%;
    }
    i {
        font-size: 29px;
    }

    .navbar-header-main .navbar-header-border-bottom {
        display: none;
    }

    .product-list-container .article {
        width: 47%;
        margin-right: 3%;
    }

    .catalog .article h3 {
        margin: .2em 0;
        font-size: 2em;
    }

    .catalog #product-details .link {
        border-top: none;
    }

    .relatedtron {
        padding: 1em 0;
    }



    .relatedtron .relateditem {
        display: inline-block;
        width: 50%;
        vertical-align: top;
        margin-bottom: 1em;
    }

    .catalog .article .relatedtron h3 {
        margin-bottom: .2em;
    }    

    dt {
        max-width: 90px;
    }
    dd {
        max-width: 140px;
    }

    .safetysheets a {
        font-size: 12px;
    }

    .catalog .article .catalog-img-wrap img {
        margin-bottom: 0;
        max-height: 60px;

    }

    .product-image-container {
        min-height: 320px;
    }

    .catalog #product-details {
        margin: 1em 0;
    }

    .catalog .article {
        padding: 0;
    }

    .catalog #product-details .link {
        display:  inline-block;
        margin: 0 0;
        padding: 1em;
        font-size: 0;
        background-image: none;
    }

    .catalog #product-details .link.active {
        background-image: none;
    }
    .catalog #product-details .link i {
        padding: .3em .3em;
        display: block;
        margin-right: 0;
    }

    catalog-list-category

    #product-details {
        margin-top: 1em;
    }

    #product-details .col-lg-4 {
        border-bottom: 1px solid #999;
        background: #fff;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .catalog #product-details .link:first-child, .catalog #product-details .link.active {
        border-right:   1px solid #dcdcdc;
    }
    .catalog #product-details .link.active {
        background:#eeeeee;
    }
    .customcolor {
        background: url('images/anycolor.jpg') center calc(100% - 20px) no-repeat;
        padding-right: 0%;
        padding-bottom: 100px;
        margin:  2em 0;
        background-size: 80px;
    }
    dd {
        width: auto; 
        min-width: 100px;
    }

    #datasheets-result dt,
    #datasheets-result dd {
        float: none;
        display: block;
        width: 100%;
        margin: .15em 0;
        padding: 0;
        max-width: 100%;
    }

}


@media (max-width: 1200px) {
    .newsflexitem {
        -moz-column-count:    4;
        -webkit-column-count: 4;
        column-count:         4;
    }
}
@media (max-width: 960px) {
    .newsflexitem {
        -moz-column-count:    3;
        -webkit-column-count: 3;
        column-count:         3;
    }
}
@media (max-width: 800px) {
    .newsflexitem {
        -moz-column-count:    2;
        -webkit-column-count: 2;
        column-count:         2;
    }
    .topbar .logo {
        left: 20%;
    }
}
@media (max-width: 400px) {
    #news {
        -moz-column-count:    1;
        -webkit-column-count: 1;
        column-count:         1;
    }
    .topbar .logo {
        left: 0%;
    }
}

@media (min-width: 960px) {
    .col-md-2 {
        width: 16.5%;
    }
}

@media (min-width: 992px) {
    .backendlayout-pagets__default_2_columns main {
        float: right;
    }
}




